@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Rubik:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css2family=Bebas+Neue&family=Rubik:wght@600&family=Yanone+Kaffeesatz:wght@300&display=swap");
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Righteous&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=M+PLUS+1p:wght@100&family=Righteous&family=Sarala&display=swap');





*{ margin: 0;
    padding: 0;
    text-decoration: none;
   
}

 body {
    background: linear-gradient(90.13deg, #58001c 16.62%, #4a00134d 160.61%);
 }


    .cabecalho-menu ul{
        list-style: none;/* tirar os pontinhos */
       position: absolute;/* para usar z-index fixed ou absolute*/
        
   
    }
    .cabecalho-menu{
        width: 100%;
        height: 80px;
        font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/

     
    }
    .cabecalho-menu  li a{
        padding: 25px;
        display: block;
        text-decoration: none;/* tira  a linha do link*/
        text-align: center;/* alinha no centro do bloco*/
        color:aliceblue;
          
    } /* formatar o bloco do link no menu*/
     

    .cabecalho-menu a:hover {
        color: #FC1C81;
        }


    .cabecalho-dois{
        display: none;
        z-index: 2;
      }


      .quatro:hover > .cabecalho-dois{
       display: flex;
       flex-direction: column;
       background-color: #58001c;
       border-radius: 10px;
     }



.zero {
        top: -4px;
        left: 470px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        position: absolute;
        color: aliceblue;
}

    .um {
        top: -4px;
        left: 600px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        position: absolute;
        color: aliceblue;
    }
   
   
 
    .tres {
        top: -4px;
        position: absolute;
        left: 730px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        color: aliceblue;

    }
   
    .quatro {
        top: -4px;
        position: absolute;
        left: 860px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
    }

    .cabecalho-imagem {
        width: 40px;
        height: 50px;
        left: 3%;
        top: 12px;
        position: fixed;
     }
     
    .cabecalho-imagem-baixoo {
        width: 80px;
        height: 110px;
        left: 7%;
        top: -4%;
       position: fixed;
    
    }
    


.fundo-qatar-jogo {
    position:absolute;
    height: 149px;
    width: 1080px;
}



.intro-text {
    top: 209px;
    left: 8px;
    font-size: 19px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
    text-align:left;
 
}

.bloco {
    width:100%;
    height:80px  ;
    position: absolute;
   
}

.base-um {
    top: 24px;
    left: 16%;
    width: 860px;
    height: 400px;
    position: absolute;
    border-radius: 25px; 
}

.rodape {
    width: 1007px;
    height: 100px;
    position: absolute;
    background-color: #660423;
    top: 1320px;
}

.rod {
    font-size: 18px;
    top: 24px;
    left: 390px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.nomes {
    font-size: 17px;
    top: 60px;
    left: 405px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.base-um {
    top: 255px;
    left: 16%;
    width: 870px;
    height: 410px;
    position: absolute;
    border-radius: 25px; 
}

.principal-texto {
    top: 125px;
    left: 145px;
    font-size: 37px;
    position: absolute;
    color: white;
    font-style:italic;
    font-family: 'K2D', sans-serif;
    font-weight: bold;
   
 
}

.linha1 {
    border: 1px solid aliceblue;
    width: 577px;
    top: 150px;
    left: 294px;
    position: absolute;
}

.base-um {
    position: absolute;
    top: 200px;
    left: 132px;
    width: 755px;
    height: 140px;
    border-radius: 10px;
}

.base-dois {
    position: absolute;
    top: 380px;
    left: 132px;
    width: 755px;
    height: 140px;
    border-radius: 14px;
}

.base-tres {
    position: absolute;
    top: 560px;
    left: 132px;
    width: 755px;
    height: 140px;
    border-radius: 14px;
}

.base-quatro {
    position: absolute;
    top: 740px;
    left: 132px;
    width: 755px;
    height: 140px;
    border-radius: 14px;
}

.base-cinco {
    position: absolute;
    top: 920px;
    left: 132px;
    width: 755px;
    height: 140px;
    border-radius: 14px;
}

.base-seis {
    position: absolute;
    top: 1100px;
    left: 132px;
    width: 755px;
    height: 140px;
    border-radius: 14px;
}



.not-um {
    position: absolute;
    top: 210px;
    left: 145px;
    width: 190px;
    height: 120px;
    border-radius: 10px;
}

.not-dois {
    position: absolute;
    top: 390px;
    left: 145px;
    width: 190px;
    height: 120px;
    border-radius: 10px;
}

.not-tres {
    position: absolute;
    top: 570px;
    left: 145px;
    width: 190px;
    height: 120px;
    border-radius: 10px;
}

.not-quatro {
    position: absolute;
    top: 750px;
    left: 145px;
    width: 190px;
    height: 120px;
    border-radius: 10px;
}

.not-cinco {
    position: absolute;
    top: 930px;
    left: 145px;
    width: 190px;
    height: 120px;
    border-radius: 10px;
}

.not-seis {
    position: absolute;
    top: 1110px;
    left: 145px;
    width: 190px;
    height: 120px;
    border-radius: 10px;
}




.dia-1 {
    position: absolute;
    color: aliceblue;
    font-family: arial;
    top: 233px;
    left: 217px;
    font-size: 38px;
}

.dia-2 {
    position: absolute;
    color: aliceblue;
    font-family: arial;
    top: 413px;
    left: 217px;
    font-size: 38px;
}

.dia-3 {
    position: absolute;
    color: aliceblue;
    font-family: arial;
    top: 593px;
    left: 217px;
    font-size: 38px;
}

.dia-4 {
    position: absolute;
    color: aliceblue;
    font-family: arial;
    top: 773px;
    left: 217px;
    font-size: 38px;
}

.dia-5 {
    position: absolute;
    color: aliceblue;
    font-family: arial;
    top: 953px;
    left: 217px;
    font-size: 38px;
}

.dia-6 {
    position: absolute;
    color: aliceblue;
    font-family: arial;
    top: 1133px;
    left: 217px;
    font-size: 38px;
}


.mes-1 {
    position: absolute;
    color: aliceblue;
    font-family: sans-serif;
    top: 270px;
    left: 214px;
    font-size: 25px;
}

.mes-2 {
    position: absolute;
    color: aliceblue;
    font-family: sans-serif;
    top: 450px;
    left: 214px;
    font-size: 25px;
}

.mes-3 {
    position: absolute;
    color: aliceblue;
    font-family: sans-serif;
    top: 630px;
    left: 214px;
    font-size: 25px;
}

.mes-4 {
    position: absolute;
    color: aliceblue;
    font-family: sans-serif;
    top: 810px;
    left: 214px;
    font-size: 25px;
}

.mes-5 {
    position: absolute;
    color: aliceblue;
    font-family: sans-serif;
    top: 990px;
    left: 214px;
    font-size: 25px;
}

.mes-6 {
    position: absolute;
    color: aliceblue;
    font-family: sans-serif;
    top: 1170px;
    left: 214px;
    font-size: 25px;
}




.tit-1 {
    position: absolute;
    color: antiquewhite;
    font-family: calibri;
    top: 220px;
    left: 360px;
    font-size: 24px;
}

.tit-2 {
    position: absolute;
    color: antiquewhite;
    font-family: calibri;
    top: 400px;
    left: 360px;
    font-size: 24px;
}

.tit-3 {
    position: absolute;
    color: antiquewhite;
    font-family: calibri;
    top: 580px;
    left: 360px;
    font-size: 24px;
}

.tit-4 {
    position: absolute;
    color: antiquewhite;
    font-family: calibri;
    top: 760px;
    left: 360px;
    font-size: 24px;
}

.tit-5 {
    position: absolute;
    color: antiquewhite;
    font-family: calibri;
    top: 940px;
    left: 360px;
    font-size: 24px;
}

.tit-6 {
    position: absolute;
    color: antiquewhite;
    font-family: calibri;
    top: 1120px;
    left: 360px;
    font-size: 24px;
}




.subt-1 {
    position: absolute;
    color: aliceblue;
    font-family: calibri;
    top: 250px;
    left: 360px;
    font-size: 18px;
}

.subt-2 {
    position: absolute;
    color: aliceblue;
    font-family: calibri;
    top: 430px;
    left: 360px;
    font-size: 18px;
}

.subt-3 {
    position: absolute;
    color: aliceblue;
    font-family: calibri;
    top: 610px;
    left: 360px;
    font-size: 18px;
}

.subt-4 {
    position: absolute;
    color: aliceblue;
    font-family: calibri;
    top: 790px;
    left: 360px;
    font-size: 18px;
}

.subt-5 {
    position: absolute;
    color: aliceblue;
    font-family: calibri;
    top: 970px;
    left: 360px;
    font-size: 18px;
}

.subt-6 {
    position: absolute;
    color: aliceblue;
    font-family: calibri;
    top: 1150px;
    left: 360px;
    font-size: 18px;
}





